{% extends 'base.html.twig' %}

{% block title %}Member{% endblock %}

{% block body %}
    <h1>Member</h1>

    <table class="table">
        <tbody>
            <tr>
                <th>Id</th>
                <td>{{ member.id }}</td>
            </tr>
            <tr>
                <th>Name</th>
                <td>{{ member.name }}</td>
            </tr>
            <tr>
                <th>Email</th>
                <td>{{ member.email }}</td>
            </tr>
        </tbody>
    </table>


    <a href="{{ path('member_edit', {'id': member.id}) }}">edit</a>

{% endblock %}
